@charset "utf-8";
body {
	margin: 0;
	padding: 0;
}
.sitemenu {
	text-align: right;
	direction:rtl;
	margin-top: 20px;
	padding-right: 20px;
}
.sitemenu a {
	font-family: Arial;
	font-size: 19px;
	display:block;
	color: #5e2f00;
	text-shadow: 1px 1px 3px #fff;
}
.sitemenu a:hover {
	text-shadow: -1px -1px 5px #ff0;
	color: #900;
}
table.MsoTableGrid
	{border:1.0pt solid windowtext;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
	
p
	{margin-right:0cm;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	}
 p.MsoNormal
	{mso-style-parent:"";
	margin-bottom:.0001pt;
	text-align:right;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	margin-left:0cm; margin-right:0cm; margin-top:0cm}
span.MsoHyperlink
	{color:#666633;
	text-decoration:underline;
	text-underline:single}

 div.MsoNormal
	{mso-style-parent:"";
	margin-bottom:.0001pt;
	text-align:right;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	margin-left:0cm; margin-right:0cm; margin-top:0cm}
	
h3

	{margin-top:0cm;

	margin-right:36.0pt;

	margin-bottom:0cm;

	margin-left:0cm;

	margin-bottom:.0001pt;

	text-align:right;

	text-indent:36.0pt;

	page-break-after:avoid;

	direction:rtl;

	unicode-bidi:embed;

	font-size:10.0pt;

	font-family:"Times New Roman";

	font-style:italic}

h4

	{margin-top:0cm;

	margin-right:36.0pt;

	margin-bottom:0cm;

	margin-left:0cm;

	margin-bottom:.0001pt;

	text-align:right;

	text-indent:36.0pt;

	page-break-after:avoid;

	direction:rtl;

	unicode-bidi:embed;

	font-size:10.0pt;

	font-family:"Times New Roman";

	font-weight:normal;

	text-decoration:underline;

	text-underline:single}

h1

	{margin-bottom:.0001pt;

	text-align:right;

	line-height:150%;

	page-break-after:avoid;

	tab-stops:448.85pt;

	direction:rtl;

	unicode-bidi:embed;

	font-size:10.0pt;

	font-family:"Times New Roman";

	font-weight:normal; margin-left:0cm; margin-right:0cm; margin-top:0cm}

 table.MsoNormalTable

	{mso-style-parent:"";

	font-size:10.0pt;

	font-family:"Times New Roman";

	}

 li.MsoNormal

	{mso-style-parent:"";

	margin-bottom:.0001pt;

	text-align:right;

	direction:rtl;

	unicode-bidi:embed;

	font-size:12.0pt;

	font-family:"Times New Roman","serif";

	margin-left:0cm; margin-right:0cm; margin-top:0cm}